## 2024-08-20

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autocorr-af | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-bg | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ca | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-cs | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-da | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-de | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-dsb | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-el | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-en | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-es | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fa | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fi | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ga | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hsb | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hu | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-is | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-it | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ja | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ko | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lb | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lt | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-mn | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-nl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pt | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ro | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ru | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sk | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sv | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-tr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-vi | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-vro | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-zh | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-base | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-base-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-calc | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-calc-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-core | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-core-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-data | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-debugsource | 7.1.8.1-14.el9_4 | |
libreoffice-draw | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-emailmerge | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-filters | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-gdb-debug-support | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-glade-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-graphicfilter | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-graphicfilter-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-gtk3 | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-gtk3-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-help-ar | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-bg | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-bn | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ca | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-cs | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-da | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-de | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-dz | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-el | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-en | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-eo | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-es | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-et | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-eu | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-fi | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-fr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-gl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-gu | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-he | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-hi | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-hr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-hu | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-id | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-it | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ja | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ko | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-lt | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-lv | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-nb | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-nl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-nn | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-pl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-pt-BR | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-pt-PT | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ro | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ru | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-si | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-sk | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-sl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-sv | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ta | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-tr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-uk | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-zh-Hans | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-zh-Hant | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-langpack-af | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ar | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-as | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-bg | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-bn | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-br | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ca | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-cs | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-cy | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-da | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-de | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-dz | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-el | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-en | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-eo | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-es | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-et | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-eu | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fa | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fi | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fy | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ga | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-gl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-gu | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-he | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-hi | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-hr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-hu | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-id | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-it | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ja | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-kk | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-kn | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ko | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-lt | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-lv | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-mai | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ml | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-mr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nb | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nn | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nso | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-or | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pa | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pt-BR | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pt-PT | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ro | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ru | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-si | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sk | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ss | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-st | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sv | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ta | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-te | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-th | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-tn | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-tr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ts | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-uk | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ve | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-xh | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-zh-Hans | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-zh-Hant | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-zu | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-math | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-officebean-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-ogltrans | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ogltrans-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-opensymbol-fonts | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-postgresql-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-pyuno | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pyuno-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-sdk-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-ure | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-common | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-wiki-publisher | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-writer | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-writer-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-x11 | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-x11-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-xsltfilter | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreofficekit | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreofficekit-debuginfo | 7.1.8.1-14.el9_4 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libreoffice-base-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-calc-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-core-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-debugsource | 7.1.8.1-14.el9_4 | |
libreoffice-glade-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-graphicfilter-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-gtk3-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-impress-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-officebean-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-ogltrans-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-pdfimport-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-postgresql-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-pyuno-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-sdk | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-sdk-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-sdk-doc | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-writer-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-x11-debuginfo | 7.1.8.1-14.el9_4 | |
libreofficekit-debuginfo | 7.1.8.1-14.el9_4 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autocorr-af | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-bg | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ca | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-cs | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-da | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-de | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-dsb | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-el | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-en | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-es | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fa | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fi | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ga | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hsb | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hu | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-is | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-it | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ja | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ko | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lb | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lt | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-mn | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-nl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pt | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ro | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ru | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sk | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sl | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sv | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-tr | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-vi | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-vro | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-zh | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-base-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-calc | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-calc-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-core | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-core-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-data | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-debugsource | 7.1.8.1-14.el9_4 | |
libreoffice-glade-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-graphicfilter | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-graphicfilter-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-gtk3-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-help-en | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-langpack-en | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-officebean-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-ogltrans | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ogltrans-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-opensymbol-fonts | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-postgresql-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-pyuno | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pyuno-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-sdk-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-ure | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-common | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-writer | 7.1.8.1-14.el9_4 | [RHSA-2024:5583](https://access.redhat.com/errata/RHSA-2024:5583) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-writer-debuginfo | 7.1.8.1-14.el9_4 | |
libreoffice-x11-debuginfo | 7.1.8.1-14.el9_4 | |
libreofficekit-debuginfo | 7.1.8.1-14.el9_4 | |

